@charset "utf-8";
/*=========================================*/
/* ご利用の流れ*/
/*=========================================*/
.btn_area{
	width:100%;
	margin: 0px auto;
	padding-bottom: 100px;
	text-align: center;
	
}

.flow_btn {
	
	
}

.flow_btn a {
	margin: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1em 2em;
  width: 38%;
  color: #333;
  font-size: 18px;
  font-weight: 700;
  background-color: #fea404;
  border-radius: 50vh;
	float: left;
}

.flow_btn a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-bottom: 3px solid #000000;
  border-right: 3px solid #000000;
  transform: rotate(45deg);
}

.flow_btn a:hover {
  text-decoration: none;

}

.flow_btn_tel{
	margin: 0 10px;
	padding:15px 10px;
	width: 25%;
	min-height:50px;
	background-color: #2660A4;
	color: #FFFFFF;
	float: left;
	vertical-align: middle;
	border-radius: 10px;
	
}

.flow_btn_tel p{
	line-height: 50px;
	font-weight: bold;
}


.flow_btn_tel img{
	margin: 0px 10px 0px 0px;
	vertical-align: middle;	
}

.flow_btn_mail{
	margin: 0 10px;
	padding:15px 10px;
	width: 25%;
	min-height:50px;
	background-color: #ECB617;
	color: #000000;
	float: left;
	vertical-align: middle;
	border-radius: 10px;	
}


.flow_btn_mail p{
	line-height: 50px;
	font-weight: bold;
}


.flow_btn_mail img{
	margin: 0px 10px 0px 0px;
	vertical-align: middle;	
}


.flow_btn_line{
	margin: 0 10px;
	padding:15px 10px;
	width: 25%;
	min-height:50px;
	background-color: #33af35;
	color: #ffffff;
	float: left;
	vertical-align: middle;
	border-radius: 10px;	
}


.flow_btn_line p{
	line-height: 50px;
	font-weight: bold;
}


.flow_btn_line img{
	margin: 0px 10px 0px 0px;
	vertical-align: middle;	
}



@media screen and (max-width:1100px) {
	
.btn_area{
	width:100%;
	margin: 0px auto;
	padding-bottom: 10px;
	text-align: center;
	
}
	
.flow_btn a {
	margin: 10px 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1em 2em;
  width: 40%;
  color: #333;
  font-size: 18px;
  font-weight: 700;
  background-color: #fea404;
  border-radius: 50vh;
	float: left;
}

.flow_btn a::after {
  content: '';
  width:10px;
  height:10px;
  border-bottom: 3px solid #000000;
  border-right: 3px solid #000000;
  transform: rotate(45deg);
}
	

		
	
}

@media screen and (max-width:960px) {
	
.flow_btn_tel{
	margin: 0 8px;
	padding:15px 10px;
	width: 30%;
	min-height:45px;
}

.flow_btn_tel p{
	line-height: 45px;
	font-weight: bold;
	font-size: 80%;
}


.flow_btn_tel img{
	width: 20%;
	max-width: 30px;
	margin: 0px 10px 0px 0px;
	vertical-align: middle;	
}
	
.flow_btn_mail{
	margin: 0 8px;
	padding:15px 10px;
	width: 30%;
	min-height:45px;
	
}

.flow_btn_mail p{
	line-height: 45px;
	font-weight: bold;
	font-size: 80%;
}


.flow_btn_mail img{
	width: 20%;
	max-width: 30px;
	margin: 0px 10px 0px 0px;
	vertical-align: middle;	
}
		
	
	
.flow_btn_line{
	margin: 0 8px;
	padding:15px 10px;
	width: 30%;
	min-height:45px;
	
}

.flow_btn_line p{
	line-height: 45px;
	font-weight: bold;
	font-size: 80%;
}


.flow_btn_line img{
	width: 20%;
	max-width: 30px;
	margin: 0px 10px 0px 0px;
	vertical-align: middle;	
}
		
	
	
	
	
	
	
	
}

@media screen and (max-width:640px) {
	
	
	
.flow_btn a {
	margin: 10px 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1em 2em;
  width:45%;
  color: #333;
  font-size:90%;
  font-weight: 700;
  background-color: #fea404;
  border-radius: 50vh;
	float: left;
}

.flow_btn a::after {
  content: '';
  width:10px;
  height:10px;
  border-bottom: 3px solid #000000;
  border-right: 3px solid #000000;
  transform: rotate(45deg);
}
	
	
.flow_btn_tel{
	margin: 0 2px;
	padding:15px 8px;
	width: 31%;
	min-height:35px;
	
}
	
	
.flow_btn_tel img{
	width: 20%;
	max-width:30px;
	margin: 0px 5px 0px 0px;
	vertical-align: middle;	
	float: none;
}
	
	
	
	
.flow_btn_mail{
	margin: 0 2px;
	padding:15px 8px;
	width: 31%;
	min-height:35px;
	
}
	
	
.flow_btn_mail img{
	width: 20%;
	max-width:30px;
	margin: 0px 5px 0px 0px;
	vertical-align: middle;	
	float: none;
}
	
	
	
.flow_btn_line{
	margin: 0 2px;
	padding:15px 8px;
	width: 31%;
	min-height:35px;
	
}
	
	
.flow_btn_line img{
	width: 20%;
	max-width:30px;
	margin: 0px 5px 0px 0px;
	vertical-align: middle;	
	float: none;
}
	
	
	
	
	
	
	
	
	
}